Subject: cmu-sieve implementation

From: Lawrence Greenfield <[email-masked]>
Date: 11 Jan 1999 17:22:30 -0500

Now available from anonymous ftp is a prototype sieve implementation.
It implements 05 as precisely as possible, minus a few obvious bugs
correcting where comments are allowed and allowing empty blocks, etc.
I'm interested if people agree that it implements the spec correctly.

ftp://ftp.andrew.cmu.edu:/pub/cmu-sieve/cmu-sieve-1.0

Larry